<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_coursecompleted', language 'pt_br_uni', version '3.10'.
 *
 * @package     availability_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['getdescription'] = 'Você concluiu esta disciplina.';
$string['getdescriptionnot'] = 'Você <b>não</b> concluiu esta disciplina.';
$string['missing'] = '(Você deve decidir se a disciplina tem que ser concluído ou não)';
$string['pluginname'] = 'Restrição por conclusão da disciplina';
$string['requires_completed'] = 'Você concluiu esta disciplina';
$string['requires_notcompleted'] = 'Você <b>não</b> concluiu esta disciplina.';
$string['title'] = 'Disciplina concluída';
