<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'geogebra', language 'pt_br_uni', version '3.10'.
 *
 * @package     geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursewithoutstudents'] = 'Disciplina sem estudantes';
$string['event_course_module_viewed'] = 'Módulo da disciplina visualizado';
$string['filetype_help'] = 'Essa configuração determina como a atividade GeoGebra será incluída na disciplina. Existem duas opções:

*Upload de arquivo Geogebra - Permite que um pacote ".ggb" válido seja escolhido pelo gerenciador de arquivos.
* URL Externa - Permite que uma URL seja escolhida. Nota: A URL deve inciar com http(s) ou www e conter um arquivo ".ggb" válido.';
$string['modulename_help'] = '<p><a href="http://www.geogebra.org" target="_blank">GeoGebra</a> é um software de matemática dinâmico, multiplataforma e gratuito para todos os níveis de educação. Ele reúne: geometria, álgebra, tabelas, gráficos, estatística e cálculo em um pacote de fácil utilização.</p>
<p>Desenvolvido pelo <a href="http://www.gencat.cat/ensenyament/" target="_blank">Departamento de Educação da Catalunha</a> em colaboração com a  <a href="http://acgeogebra.cat/" target="_blank">Associação Catalã de GeoGebra (ACG)</a> e a equipa de desenvolvimento do GeoGebra, este módulo permite a incorporação das atividades do GeoGebra no Moodle.</p>
<p>Ele permite, dentre outras funções:</p>
<ul>
<li>Incorporar facilmente atividades do GeoGebra em alguma disciplina do Moodle. </li>
<li>Facilita o rastreamento dos estudantes, pois armazena a pontuação, data, duração e construção de cada uma das tentativas feitas pelos usuários. </li>
<li>Os estudantes podem salvar o estado das atividades para continuá-las mais tarde.</li>
</ul>';
$string['redirecttocourse'] = 'A atividade foi salva. Voltando à página inicial da disciplina';
