<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'pt_br_uni', version '3.10'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archivecertificates_help'] = 'Os certificados arquivados ainda podem ser verificados e ainda são exibidos na página de perfil do usuário. No entanto, quando um certificado da disciplina existente é arquivado, um usuário pode receber um novo certificado assim que atender às restrições de acesso à atividade.';
$string['automaticsenddisabled_help'] = 'Ao deixar esta opção desabilitada, os estudantes devem clicar no link da atividade exibido na página da disciplina para receber o certificado, uma vez que atendam às restrições de acesso desta atividade.<br/><br/>
Ao habilitá-la, os estudantes receberão automaticamente uma cópia em pdf do certificado assim que atendam às restrições de acesso à atividade. Observe que todos os estudantes que já atendem às restrições de acesso desta atividade receberão o certificado quando esta opção for habilitada.';
$string['automaticsendenabled_help'] = 'Ao deixar esta opção habilitada, os estudantes receberão automaticamente uma cópia em PDF do certificado assim que atenderem às restrições de acesso à atividade.<br/><br/>
Ao desabilitá-la, os estudantes precisarão clicar no link da atividade exibido na página da disciplina para receberem o certificado, desde que atendam às restrições de acesso à atividade.';
$string['coursecertificate:addinstance'] = 'Adicione uma nova atividade de Certificado da disciplina';
$string['coursecertificate:view'] = 'Ver o certificado da disciplina';
$string['courseinternalid'] = 'ID interno da disciplina usado nas URLs';
$string['courseurl'] = 'URL da disciplina';
$string['disableautomaticsend'] = 'Os estudantes não receberão mais automaticamente uma cópia em PDF do certificado assim que atenderem às restrições de acesso desta atividade. Em vez disso, eles precisarão clicar no link da atividade exibido na página da disciplina para receber o certificado, desde que atendam às restrições de acesso desta atividade.';
$string['modulename'] = 'Certificado da disciplina';
$string['modulename_help'] = 'O módulo de certificado da disciplina oferece uma oportunidade para os estudantes comemorarem suas conquistas com a obtenção de certificados.<br/><br/>Ele permite que você escolha entre diferentes modelos de certificado que exibirão automaticamente os dados do usuário como: nome completo, disciplina, etc.<br/><br/>Os usuários poderão baixar uma cópia do certificado em PDF acessando esta atividade, e existem opções para enviar uma cópia em PDF para eles automaticamente por e-mail.<br/><br/>Se o modelo usado nesta atividade contiver um QR Code, os usuários poderão digitalizá-lo para validar seus certificados.';
$string['modulenameplural'] = 'Certificados da disciplina';
$string['notemplateselecteduser'] = 'O certificado não está disponível. Por favor, contate o administrador da disciplina.';
$string['page-mod-coursecertificate-x'] = 'Qualquer página do módulo de certificado da disciplina';
$string['pluginadministration'] = 'Administração do certificado da disciplina';
$string['pluginname'] = 'Certificado da disciplina';
$string['previewcoursefullname'] = 'Nome completo da disciplina';
$string['previewcourseshortname'] = 'Nome breve da disciplina';
$string['privacy:metadata'] = 'A atividade Certificado da disciplina não armazena dados pessoais.';
$string['taskissuecertificates'] = 'Emitir certificados da disciplina';
