<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'pt_br_uni', version '3.10'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursetimereq'] = 'Minutos necessários na disciplina';
$string['coursetimereq_help'] = 'Digite aqui a quantidade mínima de tempo, em minutos, que um estudante deve estar conectado à disciplina antes de receber o certificado.';
$string['customcert:viewreport'] = 'Exibir relatório da disciplina';
$string['emailnonstudentbody'] = 'O certificado \'{$a->certificatename}\' para \'{$a->userfullname}\' da disciplina \'{$a->coursefullname}\' está anexado.';
$string['emailnonstudentbodyplaintext'] = 'O certificado \'{$a->certificatename}\' para \'{$a->userfullname}\' para a disciplina \'{$a->coursefullname}\' está anexado.';
$string['emailstudentbody'] = 'Seu certificado \'{$a->certificatename}\' para a disciplina \'{$a->coursefullname}\' está anexado.';
$string['emailstudentbodyplaintext'] = 'Seu certificado \'{$a->certificatename}\' para a disciplina \'{$a->coursefullname}\' está anexado.';
$string['managetemplatesdesc'] = 'Este link o levará a uma nova tela onde você poderá gerenciar os modelos usados pelas atividades de certificados personalizados nas disciplinas.';
$string['nocustomcerts'] = 'Não há certificados para esta disciplina';
$string['requiredtimenotmet'] = 'Você deve dedicar pelo menos {$a->requiredtime} minutos à disciplina para ter acesso a este certificado.';
