<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_auto', language 'pt_br_uni', version '3.10'.
 *
 * @package     enrol_auto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auto:unenrol'] = 'Desinscrever usuários da disciplina';
$string['auto:unenrolself'] = 'Desinscrever-se da disciplina';
$string['customwelcomemessage_help'] = 'Uma mensagem de boas vindas personalizada pode ser adicionada como texto simples ou formato Moodle-auto, incluindo tags HTML e tags multi-idioma.

Os seguintes marcadores de posição podem ser incluídos na mensagem:

* Nome da disciplina {$a->coursename}
* Link para a página de perfil do usuário {$a->profileurl}';
$string['enrolon_help'] = 'Escolha o evento que deve acionar a inscrição automática.

**Visualização da disciplina** - Inscrever um usuário na visualização da disciplina.<br>

**Login do usuário** - inscrever os usuários assim que eles fizerem login.<br>

**Visualização de atividade/recurso da disciplina** - Inscrever um usuário quando uma das atividades/recursos selecionados for visualizada. <br>
* NOTA: * esta opção requer uma instância de inscrição de acesso de Convidado.';
$string['modview'] = 'Visualizar atividade/recurso da disciplina';
$string['pluginname_desc'] = 'O plugin de inscrição automática inscreve automaticamente os usuários na disciplina/atividade/recurso visualizado.';
$string['requirepassword_desc'] = 'Exigir chave de inscrição em novas disciplinas e evitar a remoção da chave de inscrição das disciplinas existentes.';
$string['sendcoursewelcomemessage'] = 'Enviar mensagem de boas vindas da disciplina.';
$string['status_desc'] = 'Permitir inscrição automáticas para os usuários na disciplina por padrão.';
