<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'pt_br_uni', version '3.10'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'Depois de concluir a disciplina: {$a}';
$string['compcourse'] = 'Disciplina concluída';
$string['compcourse_help'] = 'Qual disciplina deve ser concluído.';
$string['coursecompleted:config'] = 'Configurar instâncias de conclusão da disciplina de inscrição';
$string['coursecompleted:enrolpast'] = 'Inscrever usuários que concluíram disciplinas no passada';
$string['coursecompleted:unenrol'] = 'Cancelar inscrição de usuários da disciplina';
$string['coursecompleted:unenrolself'] = 'Desinscrever-se da disciplina';
$string['customwelcome_help'] = 'Uma mensagem de boas-vindas personalizada pode ser adicionada como texto simples ou formato padrão do Moodle, incluindo tags HTML e tags multi-idiomas.

Os seguintes espaços reservados podem ser incluídos na mensagem:

* Nome da disciplina {$a->coursename}
* Nome da Disciplina concluída {$a->completed}
* Link para a página de perfil do usuário {$a->profileurl}
* Email do usuário {$a ->email}
* Nome completo do usuário {$a->fullname}';
$string['deleteselectedusers'] = 'Excluir inscrições selecionadas na conclusão da disciplina';
$string['editselectedusers'] = 'Editar inscrições selecionadas na conclusão da disciplina';
$string['pluginname'] = 'Inscrição por Disciplina concluída';
$string['pluginname_desc'] = 'O plugin de inscrição de Disciplina concluída concede acesso aas disciplinas após a conclusão da disciplina.';
$string['privacy:metadata'] = 'O plugin de inscrição de Disciplina concluída não armazena nenhuma informação pessoal.';
$string['status_desc'] = 'Permitir inscrição por Disciplina concluída por padrão.';
$string['status_help'] = 'Esta configuração determina se a inscrição por Disciplina concluída está habilitada.';
$string['uponcompleting'] = 'Ao concluir a disciplina {$a}';
$string['welcome'] = 'Enviar mensagem de boas-vindas da disciplina';
$string['welcome_help'] = 'Quando um usuário é inscrito na disciplina porque concluíu outra disciplina, uma mensagem de boas-vindas pode ser enviada por email.';
$string['welcometocourse'] = 'Bem-vindo ao {$a->coursename}!

Parabéns!

Depois de concluir {$a->completed} com sucesso, agora você está automaticamente inscrito no seguinta disciplina {$a->coursename}.';
$string['willbeenrolled'] = 'Você será inscrito nesta disciplina quando concluir a disciplina {$a}';
