<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'pt_br_uni', version '3.10'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['legacyfiles'] = 'Migração de arquivo da disciplina antiga';
$string['modulename_help'] = 'O módulo de página permite que um professor crie um recurso de página da web utilizando o editor de texto. Uma página pode exibir texto, imagens, som, vídeo, links da web e código incorporado, como mapas do Google.

As vantagens de utilizar o módulo de página em vez do módulo de arquivo incluem o fato de a página ser mais acessível (por exemplo, para usuários de dispositivos móveis) e mais fácil de atualizar.

Para conteúdos grandes, é recomendado utilizar o módulo de livro ao invés de uma página.

A página pode ser utilizada para:

* Apresentar os termos e condições de uma disciplina ou um resumo do programa da disciplina
* Incorporar vários vídeos ou arquivos de som juntamente com algum texto explicativo';
