<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'pt_br_uni', version '3.10'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['category'] = 'Categoria da discipina';
$string['category_help'] = 'Os administradores de tenant terão atribuído automaticamente o papel \'Administrador de tenant na categoria da disciplina\' nessa categoria da disciplina. Eles poderão criar disciplinas, atribuir papéis, etc. Todos os usuários do tenant terão atribuído automaticamente o papel \'Usuário de tenant\' nessa categoria. <br/><br/>Apenas categorias de nível superior (primeiro nível) podem ser selecionadas como categorias de Tenants.<br/>Se \'Nova categoria\' for selecionada, uma categoria com o mesmo nome do Tenant será criada.';
$string['enrolinseparategroups'] = 'Essa disciplina pode ser compartilhado com outros tenants mas usuários de tenants diferentes serão alocados em grupos separados';
$string['enrolwithoutgroups'] = 'Usuários de outros tenants podem ser inscritos nessa disciplina e poderão ver uns aos outros por que essa disciplina não está no modo de grupos separados';
$string['migrationcoursecategories'] = 'Categorias das disciplinas, com coortes e estrutura das disciplinas';
$string['tenantcategorycapabilitieslimit'] = 'Apenas "capabilities" que podem ser definidas no contexto de categoria da disciplina são mostradas aqui';
$string['tenantmanager'] = 'Administrador de tenant na categoria da disciplina';
$string['tenantmanagerdescription'] = 'O segundo papel do workplace para administrador de tenant. Atribuído automaticamente aos administradores de tenant no contexto da categoria da disciplina.';
$string['tenantuserdescription'] = 'O papel de usuário de tenant do workplace. Atribuído automaticamente a todos os usuários do tenant no contexto da categoria da disciplina.';
